• Confusion with nvidia drivers


    hi,

    I don’t why there is not an entry on the wiki to install nvidia-libgl. This package is essential. If I don’t install it my system won’t boot.

    In fact, I had to install nvidia340xx nvidia-340xx-libgl and nvidia-340xx-utils to get my system start.

    [u:3405bkar]Am I doing right ?[/u:3405bkar]

    There’s absolutely no freezes with this configuration ( I had freezes with the nouveau drivers ).

  • hi,

    I don’t why there is not an entry on the wiki to install nvidia-libgl. This package is essential. If I don’t install it my system won’t boot.

    In fact, I had to install nvidia340xx nvidia-340xx-libgl and nvidia-340xx-utils to get my system start.

    [u:3405bkar]Am I doing right ?[/u:3405bkar]

    There’s absolutely no freezes with this configuration ( I had freezes with the nouveau drivers ).

  • You installed the closed source drivers. That’s ok. We offer nouveau as default, as are free and open.

    You had to install 340 because nvidia is dropping support on your graphics card in the latest driver version.

    You have a GeForce 6000/7000 series cards [NV4x and NV6x] from around 2004-2006, don’t you?

    See [url:tylr9ekk]https://wiki.archlinux.org/index.php/NVIDIA[/url:tylr9ekk] for more info.

    I’ll check our wiki asap.

    Cheers!

  • I’ve got a : GeForce 200 series. Precisely a gt240.

Posts 4Views 1282
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.